const Project_membershipsDBApi = require('../db/api/project_memberships');
const { createEntityService } = require('../factories/service.factory');

module.exports = createEntityService(Project_membershipsDBApi, {
  entityName: 'project_memberships',
});
